.bg-primary{
  background-color: $primary !important;
}
.bg-secondary{
  background-color: $secondary !important;
}
.bg-info{
  background-color: $info !important;
}
.bg-danger{
  background-color: $danger !important;
}
.bg-warning{
  background-color: $warning !important;
}
.bg-success{
  background-color: $success !important;
}

.bg-dark{
  background: $dark !important;
}

.bg-white{
  background: #ffffff !important;
}
.bg-white-25{
  background: rgba($white, .25)!important;
}
.bg-white-50{
  background: rgba($white, .5)!important;
}
.bg-white-75{
  background: rgba($white, .75)!important;
}

.blur{
  backdrop-filter: blur($blur);
  -webkit-backdrop-filter: blur($blur);
}